PMAC Guest Upgrade Failed From Release 6.0 to 6.4 with ERROR 1292 (22007) at line 866: Incorrect datetime value: '0000-00-00 00:00:00' for column 'last_password_change' at row 1

(Doc ID 2313990.1)

Last updated on OCTOBER 09, 2017

Applies to:

Oracle Communications Diameter Signaling Router (DSR) - Version DSR 7.0 to DSR 8.1.0 [Release DSR 7.0 to DSR 8.0]
Information in this document applies to any platform.

Symptoms

PMAC Guest upgrade Failed from Release 6.0 to Release 6.4

DSR Release Upgrade R7.3  to R8.1.1

Error in upgrade logs /var/TKLC/log/upgrade/upgrade.log:

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms